/*
 Theme Name: Akal Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Akal
 Author URI: http://themeforest.net/user/bradweb
 Description: Akal Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Akal/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#header_wrapper{
	position: absolute;
}
#header #main_navigation{
	min-height: initial;
	background-color: rgba(000, 000, 000,0.3);
	position: fixed;
  	width: 100%;
}

/*@media screen and (max-width: 1001px){
	display: block;
}*/

#header.type3  #main_navigation #top_navigation_container .logo-container{
	display: none;
}

@media (max-width: 1000px){
	#header.type3  #main_navigation #top_navigation_container .logo-container{
		display: none;
	}
}

.header_container #header.type3 .nav-container{
	background-color: rgba(000, 000, 000,0.3);
	border: none;
	position: fixed;
  	width: 100%;
}